bitarr_address_s Struct Reference

Structure that stores address of certain value in bit array. More...

`#include <bitarr.h>`

## Data Fields

void * | base
uint32 | offset

## Detailed Description

Structure that stores address of certain value in bit array.

Definition at line 73 of file bitarr.h.

## Field Documentation

## base

void* bitarr_address_s::base

Definition at line 74 of file bitarr.h.

## offset

uint32 bitarr_address_s::offset

Definition at line 75 of file bitarr.h.

The documentation for this struct was generated from the following file:

- include/sphinxbase/bitarr.h